namespace WindowsFormsApp2
{
    partial class OrderEditForm
    {
        private System.ComponentModel.IContainer components = null;

        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null)) { components.Dispose(); }
            base.Dispose(disposing);
        }

        private void InitializeComponent()
        {
            this.labelTitle = new System.Windows.Forms.Label();
            this.labelOrderNum = new System.Windows.Forms.Label();
            this.textBoxOrderNumber = new System.Windows.Forms.TextBox();
            this.labelUser = new System.Windows.Forms.Label();
            this.comboBoxUser = new System.Windows.Forms.ComboBox();
            this.labelStatus = new System.Windows.Forms.Label();
            this.comboBoxStatus = new System.Windows.Forms.ComboBox();
            this.labelAddress = new System.Windows.Forms.Label();
            this.textBoxAddress = new System.Windows.Forms.TextBox();
            this.labelOrderDate = new System.Windows.Forms.Label();
            this.dateTimePickerOrder = new System.Windows.Forms.DateTimePicker();
            this.labelDeliveryDate = new System.Windows.Forms.Label();
            this.dateTimePickerDelivery = new System.Windows.Forms.DateTimePicker();
            this.dataGridViewItems = new System.Windows.Forms.DataGridView();
            this.colProductId = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colProductName = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.colQuantity = new System.Windows.Forms.DataGridViewTextBoxColumn();
            this.labelItems = new System.Windows.Forms.Label();
            this.labelProduct = new System.Windows.Forms.Label();
            this.comboBoxProduct = new System.Windows.Forms.ComboBox();
            this.labelQty = new System.Windows.Forms.Label();
            this.numericUpDownQty = new System.Windows.Forms.NumericUpDown();
            this.buttonAddItem = new System.Windows.Forms.Button();
            this.buttonRemoveItem = new System.Windows.Forms.Button();
            this.buttonSave = new System.Windows.Forms.Button();
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewItems)).BeginInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownQty)).BeginInit();
            this.SuspendLayout();

            this.labelTitle.AutoSize = true;
            this.labelTitle.Font = new System.Drawing.Font("Comic Sans MS", 18F, System.Drawing.FontStyle.Bold);
            this.labelTitle.ForeColor = System.Drawing.Color.FromArgb(255, 0, 0);
            this.labelTitle.Location = new System.Drawing.Point(12, 9);
            this.labelTitle.Name = "labelTitle";
            this.labelTitle.Size = new System.Drawing.Size(220, 35);
            this.labelTitle.TabIndex = 0;
            this.labelTitle.Text = "Редактирование заказа";

            this.labelOrderNum.AutoSize = true;
            this.labelOrderNum.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelOrderNum.Location = new System.Drawing.Point(12, 55);
            this.labelOrderNum.Name = "labelOrderNum";
            this.labelOrderNum.Size = new System.Drawing.Size(100, 19);
            this.labelOrderNum.TabIndex = 1;
            this.labelOrderNum.Text = "Номер заказа:";

            this.textBoxOrderNumber.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.textBoxOrderNumber.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.textBoxOrderNumber.Location = new System.Drawing.Point(16, 77);
            this.textBoxOrderNumber.Name = "textBoxOrderNumber";
            this.textBoxOrderNumber.Size = new System.Drawing.Size(150, 27);
            this.textBoxOrderNumber.TabIndex = 2;

            this.labelUser.AutoSize = true;
            this.labelUser.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelUser.Location = new System.Drawing.Point(180, 55);
            this.labelUser.Name = "labelUser";
            this.labelUser.Size = new System.Drawing.Size(55, 19);
            this.labelUser.TabIndex = 3;
            this.labelUser.Text = "Клиент:";

            this.comboBoxUser.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.comboBoxUser.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.comboBoxUser.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxUser.FormattingEnabled = true;
            this.comboBoxUser.Location = new System.Drawing.Point(184, 77);
            this.comboBoxUser.Name = "comboBoxUser";
            this.comboBoxUser.Size = new System.Drawing.Size(200, 27);
            this.comboBoxUser.TabIndex = 4;

            this.labelStatus.AutoSize = true;
            this.labelStatus.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelStatus.Location = new System.Drawing.Point(400, 55);
            this.labelStatus.Name = "labelStatus";
            this.labelStatus.Size = new System.Drawing.Size(55, 19);
            this.labelStatus.TabIndex = 5;
            this.labelStatus.Text = "Статус:";

            this.comboBoxStatus.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.comboBoxStatus.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.comboBoxStatus.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxStatus.FormattingEnabled = true;
            this.comboBoxStatus.Location = new System.Drawing.Point(404, 77);
            this.comboBoxStatus.Name = "comboBoxStatus";
            this.comboBoxStatus.Size = new System.Drawing.Size(150, 27);
            this.comboBoxStatus.TabIndex = 6;

            this.labelAddress.AutoSize = true;
            this.labelAddress.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelAddress.Location = new System.Drawing.Point(12, 115);
            this.labelAddress.Name = "labelAddress";
            this.labelAddress.Size = new System.Drawing.Size(45, 19);
            this.labelAddress.TabIndex = 7;
            this.labelAddress.Text = "Адрес:";

            this.textBoxAddress.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.textBoxAddress.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.textBoxAddress.Location = new System.Drawing.Point(16, 137);
            this.textBoxAddress.Name = "textBoxAddress";
            this.textBoxAddress.Size = new System.Drawing.Size(300, 27);
            this.textBoxAddress.TabIndex = 8;

            this.labelOrderDate.AutoSize = true;
            this.labelOrderDate.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelOrderDate.Location = new System.Drawing.Point(330, 115);
            this.labelOrderDate.Name = "labelOrderDate";
            this.labelOrderDate.Size = new System.Drawing.Size(85, 19);
            this.labelOrderDate.TabIndex = 9;
            this.labelOrderDate.Text = "Дата заказа:";

            this.dateTimePickerOrder.CalendarMonthBackground = System.Drawing.Color.FromArgb(133, 242, 189);
            this.dateTimePickerOrder.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.dateTimePickerOrder.Location = new System.Drawing.Point(334, 137);
            this.dateTimePickerOrder.Name = "dateTimePickerOrder";
            this.dateTimePickerOrder.Size = new System.Drawing.Size(150, 27);
            this.dateTimePickerOrder.TabIndex = 10;

            this.labelDeliveryDate.AutoSize = true;
            this.labelDeliveryDate.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelDeliveryDate.Location = new System.Drawing.Point(500, 115);
            this.labelDeliveryDate.Name = "labelDeliveryDate";
            this.labelDeliveryDate.Size = new System.Drawing.Size(95, 19);
            this.labelDeliveryDate.TabIndex = 11;
            this.labelDeliveryDate.Text = "Дата доставки:";

            this.dateTimePickerDelivery.CalendarMonthBackground = System.Drawing.Color.FromArgb(133, 242, 189);
            this.dateTimePickerDelivery.Checked = false;
            this.dateTimePickerDelivery.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.dateTimePickerDelivery.Location = new System.Drawing.Point(504, 137);
            this.dateTimePickerDelivery.Name = "dateTimePickerDelivery";
            this.dateTimePickerDelivery.ShowCheckBox = true;
            this.dateTimePickerDelivery.Size = new System.Drawing.Size(150, 27);
            this.dateTimePickerDelivery.TabIndex = 12;

            this.labelItems.AutoSize = true;
            this.labelItems.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold);
            this.labelItems.ForeColor = System.Drawing.Color.FromArgb(255, 0, 0);
            this.labelItems.Location = new System.Drawing.Point(12, 180);
            this.labelItems.Name = "labelItems";
            this.labelItems.Size = new System.Drawing.Size(140, 23);
            this.labelItems.TabIndex = 13;
            this.labelItems.Text = "Состав заказа:";

            this.dataGridViewItems.BackgroundColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.dataGridViewItems.ColumnHeadersHeightSizeMode = System.Windows.Forms.DataGridViewColumnHeadersHeightSizeMode.AutoSize;
            this.dataGridViewItems.Columns.AddRange(new System.Windows.Forms.DataGridViewColumn[] {
             this.colProductId,
             this.colProductName,
             this.colQuantity});
            this.dataGridViewItems.Font = new System.Drawing.Font("Comic Sans MS", 9F);
            this.dataGridViewItems.Location = new System.Drawing.Point(16, 206);
            this.dataGridViewItems.Name = "dataGridViewItems";
            this.dataGridViewItems.ReadOnly = true;
            this.dataGridViewItems.RowHeadersVisible = false;
            this.dataGridViewItems.SelectionMode = System.Windows.Forms.DataGridViewSelectionMode.FullRowSelect;
            this.dataGridViewItems.Size = new System.Drawing.Size(638, 120);
            this.dataGridViewItems.TabIndex = 14;

            this.colProductId.HeaderText = "product_id";
            this.colProductId.Name = "colProductId";
            this.colProductId.Visible = false;

            this.colProductName.HeaderText = "Товар";
            this.colProductName.Name = "colProductName";
            this.colProductName.Width = 450;

            this.colQuantity.HeaderText = "Кол-во";
            this.colQuantity.Name = "colQuantity";
            this.colQuantity.Width = 80;

            this.labelProduct.AutoSize = true;
            this.labelProduct.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelProduct.Location = new System.Drawing.Point(12, 340);
            this.labelProduct.Name = "labelProduct";
            this.labelProduct.Size = new System.Drawing.Size(50, 19);
            this.labelProduct.TabIndex = 15;
            this.labelProduct.Text = "Товар:";

            this.comboBoxProduct.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.comboBoxProduct.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.comboBoxProduct.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.comboBoxProduct.FormattingEnabled = true;
            this.comboBoxProduct.Location = new System.Drawing.Point(16, 362);
            this.comboBoxProduct.Name = "comboBoxProduct";
            this.comboBoxProduct.Size = new System.Drawing.Size(250, 27);
            this.comboBoxProduct.TabIndex = 16;

            this.labelQty.AutoSize = true;
            this.labelQty.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.labelQty.Location = new System.Drawing.Point(280, 340);
            this.labelQty.Name = "labelQty";
            this.labelQty.Size = new System.Drawing.Size(90, 19);
            this.labelQty.TabIndex = 17;
            this.labelQty.Text = "Количество:";

            this.numericUpDownQty.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.numericUpDownQty.Font = new System.Drawing.Font("Comic Sans MS", 10F);
            this.numericUpDownQty.Location = new System.Drawing.Point(284, 362);
            this.numericUpDownQty.Minimum = new decimal(new int[] { 1, 0, 0, 0 });
            this.numericUpDownQty.Name = "numericUpDownQty";
            this.numericUpDownQty.Size = new System.Drawing.Size(80, 27);
            this.numericUpDownQty.TabIndex = 18;
            this.numericUpDownQty.Value = new decimal(new int[] { 1, 0, 0, 0 });

            this.buttonAddItem.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.buttonAddItem.Font = new System.Drawing.Font("Comic Sans MS", 10F, System.Drawing.FontStyle.Bold);
            this.buttonAddItem.Location = new System.Drawing.Point(380, 360);
            this.buttonAddItem.Name = "buttonAddItem";
            this.buttonAddItem.Size = new System.Drawing.Size(100, 30);
            this.buttonAddItem.TabIndex = 19;
            this.buttonAddItem.Text = "Добавить";
            this.buttonAddItem.UseVisualStyleBackColor = false;

            this.buttonRemoveItem.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.buttonRemoveItem.Font = new System.Drawing.Font("Comic Sans MS", 10F, System.Drawing.FontStyle.Bold);
            this.buttonRemoveItem.ForeColor = System.Drawing.Color.FromArgb(255, 0, 0);
            this.buttonRemoveItem.Location = new System.Drawing.Point(490, 360);
            this.buttonRemoveItem.Name = "buttonRemoveItem";
            this.buttonRemoveItem.Size = new System.Drawing.Size(100, 30);
            this.buttonRemoveItem.TabIndex = 20;
            this.buttonRemoveItem.Text = "Удалить";
            this.buttonRemoveItem.UseVisualStyleBackColor = false;

            this.buttonSave.BackColor = System.Drawing.Color.FromArgb(133, 242, 189);
            this.buttonSave.Font = new System.Drawing.Font("Comic Sans MS", 12F, System.Drawing.FontStyle.Bold);
            this.buttonSave.Location = new System.Drawing.Point(560, 400);
            this.buttonSave.Name = "buttonSave";
            this.buttonSave.Size = new System.Drawing.Size(100, 40);
            this.buttonSave.TabIndex = 21;
            this.buttonSave.Text = "Сохранить";
            this.buttonSave.UseVisualStyleBackColor = false;

            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackColor = System.Drawing.Color.FromArgb(192, 237, 215);
            this.ClientSize = new System.Drawing.Size(680, 460);
            this.Controls.Add(this.buttonSave);
            this.Controls.Add(this.buttonRemoveItem);
            this.Controls.Add(this.buttonAddItem);
            this.Controls.Add(this.numericUpDownQty);
            this.Controls.Add(this.labelQty);
            this.Controls.Add(this.comboBoxProduct);
            this.Controls.Add(this.labelProduct);
            this.Controls.Add(this.dataGridViewItems);
            this.Controls.Add(this.labelItems);
            this.Controls.Add(this.dateTimePickerDelivery);
            this.Controls.Add(this.labelDeliveryDate);
            this.Controls.Add(this.dateTimePickerOrder);
            this.Controls.Add(this.labelOrderDate);
            this.Controls.Add(this.textBoxAddress);
            this.Controls.Add(this.labelAddress);
            this.Controls.Add(this.comboBoxStatus);
            this.Controls.Add(this.labelStatus);
            this.Controls.Add(this.comboBoxUser);
            this.Controls.Add(this.labelUser);
            this.Controls.Add(this.textBoxOrderNumber);
            this.Controls.Add(this.labelOrderNum);
            this.Controls.Add(this.labelTitle);
            this.Font = new System.Drawing.Font("Comic Sans MS", 8.25F);
            this.Name = "OrderEditForm";
            this.Text = "Заказ";
            ((System.ComponentModel.ISupportInitialize)(this.dataGridViewItems)).EndInit();
            ((System.ComponentModel.ISupportInitialize)(this.numericUpDownQty)).EndInit();
            this.ResumeLayout(false);
            this.PerformLayout();
        }

        private System.Windows.Forms.Label labelTitle;
        private System.Windows.Forms.Label labelOrderNum;
        private System.Windows.Forms.TextBox textBoxOrderNumber;
        private System.Windows.Forms.Label labelUser;
        private System.Windows.Forms.ComboBox comboBoxUser;
        private System.Windows.Forms.Label labelStatus;
        private System.Windows.Forms.ComboBox comboBoxStatus;
        private System.Windows.Forms.Label labelAddress;
        private System.Windows.Forms.TextBox textBoxAddress;
        private System.Windows.Forms.Label labelOrderDate;
        private System.Windows.Forms.DateTimePicker dateTimePickerOrder;
        private System.Windows.Forms.Label labelDeliveryDate;
        private System.Windows.Forms.DateTimePicker dateTimePickerDelivery;
        private System.Windows.Forms.DataGridView dataGridViewItems;
        private System.Windows.Forms.DataGridViewTextBoxColumn colProductId;
        private System.Windows.Forms.DataGridViewTextBoxColumn colProductName;
        private System.Windows.Forms.DataGridViewTextBoxColumn colQuantity;
        private System.Windows.Forms.Label labelItems;
        private System.Windows.Forms.Label labelProduct;
        private System.Windows.Forms.ComboBox comboBoxProduct;
        private System.Windows.Forms.Label labelQty;
        private System.Windows.Forms.NumericUpDown numericUpDownQty;
        private System.Windows.Forms.Button buttonAddItem;
        private System.Windows.Forms.Button buttonRemoveItem;
        private System.Windows.Forms.Button buttonSave;
    }
}